Package Details: python2-msgpack 1.0.4-2

Git Clone URL: https://aur.archlinux.org/python2-msgpack.git (read-only, click to copy)
Package Base: python2-msgpack
Description: MessagePack serializer implementation for Python
Upstream URL: https://github.com/msgpack/msgpack-python
Licenses: Apache
Submitter: jelly
Maintainer: m3thodic
Last Packager: m3thodic
Votes: 6
Popularity: 0.003300
First Submitted: 2021-11-29 19:07 (UTC)
Last Updated: 2022-06-04 08:51 (UTC)

Latest Comments

LaughingMan commented on 2022-06-13 21:13 (UTC)

@m3thodic: Someone restored python2-pytest on the AUR. You should be able to re-eanable the tests.

m3thodic commented on 2022-06-04 08:50 (UTC)

@politas @jelly @miguelmsoler I just took ownership of this package, a few days ago. Apparently there used to exist a python2-pytest package because I have it installed on my system locally. I'll comment out the check function and remove it for now until I can get around to this.

politas commented on 2022-06-03 22:45 (UTC)

If that package doesn't exist in the AUR, how can it be a dependency?

jelly commented on 2022-05-23 08:03 (UTC)

It does not exist in the AUR, but you could build the package without tests.

miguelmsoler commented on 2022-05-22 13:23 (UTC)

I'm getting this error:

==> Making package: python2-msgpack 0.6.2-4 (Sun 22 May 2022 09:51:06 AM -03)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Installing missing dependencies...
error: target not found: python2-pytest
==> ERROR: 'pacman' failed to install missing dependencies.
==> Missing dependencies:
  -> python2-pytest
==> ERROR: Could not resolve all dependencies.

Does the python2-pytest package exist in some repo?